html {
    height: 100%;
    overflow: hidden;
    text-rendering: optimizeLegibility;
}

body {
    height: 100%;
    min-width: 320px;
    overflow: hidden;
}

.scrollbar-hidden {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.scrollbar-hidden::-webkit-scrollbar {
    display: none;
}

.sidebar-ciut {
    width: 5rem !important;
}

.sidebar-ciut .sidebar-label,
.sidebar-ciut .sidebar-submenu {
    display: none;
}

.sidebar-ciut .sidebar-menu-button {
    justify-content: center;
}

.hasil-pencarian-item + .hasil-pencarian-item {
    margin-top: 0.5rem;
}

@media (max-width: 640px) {
    .lucide {
        flex-shrink: 0;
    }
}
